@charset "utf-8";
/* popup Layer */
@media all and (max-width:1024px) {
  .PZwindow._LYR{left:0 !important;top:0 !important;max-width: 100%;}
  .PZwindow._LYR .PZwrap{max-width:100%;overflow: auto;}
  .PZwindow._LYR .PZwrap iframe{width:100% !important;}  
}

.nomoreOpen{box-sizing:border-box;}

/* English translated*/
html[lang="en"] header .wrap_header .head_logo a img{width: 15rem;}
html[lang="en"] .wrap_unb .btn-go{line-height:1.25;padding-top:10px;padding-bottom:10px;display:flex;align-items: center;}
html[lang="en"] .wrap_unb .btn-go font{white-space:nowrap;text-overflow:ellipsis;overflow:hidden;max-width:100px;}
html[lang="en"] header .head_navi .menuUItop .ul_1 .li_1 .a_1{font-size:1.6rem;padding: 3rem 2rem; white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
html[lang="en"] header .wrap_header .head_logo{width: 35rem; flex-shrink: 0;}
html[lang="en"] header .wrap_header .head_logo strong{font-size:1.6rem; line-height:1.2;}
html[lang="en"] header ._gub_util li a{white-space: nowrap; text-overflow: ellipsis; overflow: hidden; max-width: 100px; gap:0;}
html[lang="en"] header ._gub_util li a::after{display:none;}
html[lang="en"] header ._gub_util .translation-links a{max-width:initial;}

html[lang="en"] #menuUItab .tab_div > ul > li > a font{display: -webkit-box; -webkit-line-clamp: 1; -webkit-box-orient: vertical; overflow: hidden; line-height: 1.3;}
#_mnb > ul > li > button, #_mnb > ul > li > a font,
#_mnb > ul > li > span font{display: -webkit-box; -webkit-line-clamp: 1; -webkit-box-orient: vertical; overflow: hidden;}

@media all and (min-width:1601px) {
  html[lang="en"] header .head_navi .menuUItop .ul_1 .li_1 .a_1{max-width:20rem;}
}


@media all and (max-width:1280px) {
  html[lang="en"] .sub_head .sub_title{padding-top: 6.5rem;}
  html[lang="en"] .sub_head .sub_title strong{display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; overflow: hidden; line-height: 1.2; text-align: center; font-size: 3rem;}
  html[lang="en"] .sub_head .sub_title .sub_tit_slogan{padding:2rem 3rem;}
}


/* bbs 수정 */
/* 게시판 뷰페이지 스크롤 */
._fnctWrap .view .txt{overflow:auto;}
.container{max-width:172rem; margin:0 auto; padding:0 1rem;}

@media all and (max-width:860px){
  ._fnctWrap .view .txt .boardTable{overflow-x:scroll;}
  ._fnctWrap .view .txt .boardTable table{width:1000px;}
}

@media all and (min-width:1401px) {
  .main .h_fixed {position: absolute;z-index: 1000;width: 100%;background: rgba(0, 0, 0, .3);}
  .main .h_fixed .wrap_unb{background: rgba(0, 0, 0, .3);}
  .main .h_fixed #_gnb ._info dl dt{color:#fff;}
  .main .h_fixed #_gnb ._info dl dd{color:#fff;}
  .main .h_fixed ._gub_util li a{color:#fff;}
  .main .h_fixed header{border-bottom: 0.1rem solid rgba(255, 255, 255, .5);}
  .main .h_fixed header .head_navi .menuUItop .ul_1 .li_1 .a_1{color: #fff;}
  .main .h_fixed header .wrap_header .head_logo strong{color:#fff;}
  .main .h_fixed header .head_navi .site_map a,
  .main .h_fixed header .wrap_header .head_logo a{filter: grayscale(100%)  brightness(0) invert(1);}
  .main .h_fixed ._gub_util li.g-lang button.translation-btn{color:#fff;}
  .main .h_fixed #_gnb ._info dl._time dt{background: url(https://ihis.pusan.ac.kr/sites/temp_basic/images/layout/_gnb_icon_time_w.png) left center no-repeat;}
  .main .h_fixed #_gnb ._info dl._ip dt{background: url(https://ihis.pusan.ac.kr/sites/temp_basic/images/layout/_gnb_icon_ip_w.png) left center no-repeat;}
  .main .h_fixed #_gnb ._gub_util li.g-lang button.translation-btn:after{background:url(../../images/layout/_gnb_icon_arr_w.png) center no-repeat;transform: rotate(90deg);}
}

@keyframes sanjinee-change{
  5% {background-image: url('/sites/temp_basic/images/layout/pusan_chat.png');}
  15% {background-image: url('/sites/temp_basic/images/layout/sanjinee.png');}
  65% {background-image: url('/sites/temp_basic/images/layout/sanjinee.png');}
  75% {background-image: url('/sites/temp_basic/images/layout/pusan_chat.png');}
}

.g-lang .translation-btn{display:flex;align-items:center;}
.g-lang .translation-links{display:none;position:absolute;left:0;top:25px;width: 120px;background-color: #f3f3f3;z-index: 9;padding:3px 0;border: 1px solid #ccc;}
.g-lang .translation-links a{display:block;font-size: 14px;color:#0e0e0e !important;margin-bottom:1px;padding:4px 10px;width:100%;}
.g-lang .translation-links a:before{content:'';width: 30px;height: 20px;display:inline-block;vertical-align:middle;margin-right:5px;position:relative;top:-1px;}
.g-lang .translation-links a:nth-child(1):before{background:url('/sites/temp_basic/images/layout/ic-lang1.png') no-repeat center;}
.g-lang .translation-links a:nth-child(2):before{background:url('/sites/temp_basic/images/layout/ic-lang2.png') no-repeat center;}
.g-lang .translation-links a:nth-child(3):before{background:url('/sites/temp_basic/images/layout/ic-lang4.png') no-repeat center;}
.g-lang .translation-links a:nth-child(4):before{background:url('/sites/temp_basic/images/layout/ic-lang3.png') no-repeat center;}

.translation-btn-close{display:none;position:absolute;left:0;top:0;width:100%;height:20px;font-size:0;}

/**.g-lang.active .translation-links{display:block;}**/
.g-lang.active .translation-btn::after{transform:rotate(180deg);background-position:left center;}
.g-lang.active .translation-btn-close{display:block;}

.g-lang_tip {z-index:9;position: absolute; left: 65%; top: 100%; width: 440px; padding: 13px 20px; background: rgba(255,255,255,1); border-radius: 10px; font-family: 'Noto Regular'; font-size: 14px; box-shadow: 2px 2px 10px rgba(0,0,0,.4); color: #666; opacity: 0; transition: opacity .75s; transition-delay: .2s; font-weight: bold}
.g-lang_tip.on {opacity: 1;}
.g-lang_tip button {display: inline-block; margin-top: 5px; padding: 5px 10px; background: #014d97; border-radius: 5px; color: #fff;}

body{top:0px !important;}
.skiptranslate{display:none !important}

@media all and (max-width:1600px){
  .g-lang_tip{left: 10px;top: 50px;}
}

@media all and (max-width:1280px){
  .g-lang{position:absolute;left:120px;top:15px;width:110px;z-index:1;}
  .g-lang_tip{max-width: 100%;left:unset;right:10px;}
}

/* top */
.wrap_unb{background: #eee;}
.wrap_unb .container{display: flex; justify-content: space-between; align-items: center;}
.wrap_unb .goto{display:flex;}
.wrap_unb .btn-go{display: block; background: #005baa; color: #fff; padding: 0 2rem;font-size: 1.4rem; line-height: 3.5rem;}
.wrap_unb .btn-go.color {background: #0275ce;}
.wrap_unb .btn-go.color2 {background: #00a651;}
.wrap_unb .btn-go.color3 {background: #136785;}
.wrap_unb .btn-go.color4 {background: #1a95b5;}
.wrap_unb .btn-go.color5 {background: #1856a4;}

/* util _gnb */
#_gnb{display: flex;gap: 10rem;align-items: center;width: 100%;justify-content: end;}
#_gnb ._info{display: flex; font-size: 1.4rem; gap: 4rem; padding-left: 13%;}
#_gnb ._info dl{display: flex; gap:1rem; align-items: center;}
#_gnb ._info dl dt{color:#333; padding-left:2rem;}
#_gnb ._info dl dd{color:#666;}
#_gnb ._info dl._time dt{background:url(../../images/layout/_gnb_icon_time.png) left center no-repeat;}
#_gnb ._info dl._ip dt{background:url(../../images/layout/_gnb_icon_ip.png) left center no-repeat;}
._gub_util{display: flex; align-items: center; gap: 1rem;}
._gub_util li{position: relative;}
._gub_util li.goToManager a{color:red;}
._gub_util li a{font-size: 1.4rem; color: #333; font-weight:300; display: flex; gap: 1rem; align-items: center;}
._gub_util li a::after{content: ''; width:0.3rem; height:0.3rem; background:#a6a6a6; border-radius:100%;}
._gub_util li.g-lang{}
._gub_util li.g-lang button.translation-btn{font-size:1.4rem;color: #666;background:url(../../images/layout/_gnb_icon_google.png) left center no-repeat;padding-left:2rem;display: flex;align-items: center;gap: 1rem;line-height: 1.4;}
._gub_util li.g-lang button.translation-btn:after{content:'';width:0.7rem;height:0.5rem;margin-top: 0.1rem;display:block;background:url(../../images/layout/_gnb_icon_arr.png) center no-repeat;}
._gub_util li.g-lang button.translation-btn::before{display:none;}

@media (min-width: 1024px) and (max-width: 1500px) {
  #_gnb ._info{padding-left:2rem; gap:2rem;}
}

/* header */
header .wrap_header .container{display: flex; align-items: center; justify-content: space-between;}
header .wrap_header .head_logo a{display: flex;align-items: center;gap: 1.5rem;}
header .wrap_header .head_logo a img{width:20rem; image-rendering: -webkit-optimize-contrast; image-rendering: crisp-edges;}
header .wrap_header .head_logo strong{font-weight:500;position: relative;font-size: 2.6rem;color: #333;padding-left: 1.5rem;line-height: 3rem;}
header .wrap_header .head_logo strong:before{content:'';width: 0.1rem;height: 3.5rem;display: block;background: #e4e4e4;position: absolute;top: 50%;transform: translateY(-50%);left: 0;}


/* gnb */
@media all and (min-width:1600px) {
  header .head_navi{display: flex; align-items: center;}
  header .head_navi .menuUItop .ul_1{display: flex; align-items: center;}
  header .head_navi .menuUItop .ul_1 .li_1{position: relative;}
  header .head_navi .menuUItop .ul_1 .li_1:last-child{display:none;}
  header .head_navi .menuUItop .ul_1 .li_1 .a_1{display: block; padding:3rem 4rem; font-size: 2.2rem; font-weight:500;}
  header .head_navi .menuUItop .ul_1 .li_1 .a_1.on:after {content:'';position:absolute;left:50%;top: 2rem;width:9px;height:9px;background:#c42605;border-radius:100%;transform:translate(-50%,0)}
  header .head_navi .menuUItop .ul_1 .li_1 .a_1.on:before {content:'';position:absolute;left:0;bottom: 2rem;width:100%;height:4px;background:#0c2c67;}

  header .head_navi .menuUItop .div_2{display: none; position: absolute; top: 100%; z-index: 1001; background: rgba(12, 44, 103, 0.95); left: 50%; transform: translateX(-50%); min-width: 20rem;}
  header .head_navi .menuUItop .div_2.on{display:block;}
  header .head_navi .menuUItop .div_2 .ul_2{padding: 1.5rem 0;}
  header .head_navi .menuUItop .div_2 .ul_2 .li_2 .a_2{position: relative; display: block; color: #fff; padding:0.8rem 1.5rem;}
  header .head_navi .menuUItop .div_2 .ul_2 .li_2 .a_2:before,
  header .head_navi .menuUItop .div_2 .ul_2 .li_2 .a_2:after{content: ''; position: absolute;}

  header .head_navi .menuUItop .div_2 .ul_2 .li_2 .a_2:hover:before{right: 10%; top: 46%; width:0.5rem; height:0.7rem; background: url(../../images/layout/arrow-menu.png) no-repeat center center;}
  header .head_navi .menuUItop .div_2 .ul_2 .li_2 .a_2:hover:after{width: calc(100% - 3rem); border-bottom: 1px solid #fff; bottom: 0; left: 1rem;}

  header .head_navi .site_map a{display: block; width: 4.5rem; height: 4rem; background: url(../../images/layout/ico-sitemap.png) no-repeat center center; text-indent: -9999px;}

  header .btn_mgnb_close{display:none;}
  header .mgnb_Wrap{display:none;}

  /* mobile*/
  .mobile_head,
  header .head_navi .head_logo{display:none;}
}

@media (min-width: 1025px) and (max-width: 1200px) {
  .wrap_unb .container{padding:0 1rem;}
  header .wrap_header .container{padding:0 1rem;}
  header .wrap_header .head_logo a img{width:15rem;}
  header .wrap_header .head_logo strong{font-size:2rem;}
  header .head_navi .menuUItop .ul_1 .li_1 .a_1{padding:2.5rem;}

}

@media all and (max-width:1601px) {
  .wrap_unb{display:none;}

  /* top */
  .mobile_head{background:#fff;}
  .mobile_head .goto{display:flex;}
  .mobile_head .goto .btn-go{display: block; background: #014d97; font-weight:100; width: 100%; text-align: center; color: #fff;  font-size: 1.5rem; line-height: 3.5rem;}
  .mobile_head .goto .btn-go.color {background: #0275ce;}
  .mobile_head .goto .btn-go.color2 {background: #02ba6e;}

  html[lang="en"] .mobile_head .goto .btn-go{line-height:1.25;padding-top:10px;padding-bottom:10px;display:flex;align-items: center;justify-content: center;}
  html[lang="en"] .mobile_head .goto .btn-g font{white-space:nowrap;text-overflow:ellipsis;overflow:hidden;max-width:100px;}

  header .head_navi #_gnb ._info{flex-direction: column;gap:0;background: #f7f7f7;margin-right:0;padding: 1rem 2rem; width:100%; order: 1;}
  header .head_navi #_gnb{flex-direction: column; gap:0; background: #fff;}
  header .head_navi #_gnb ul{display: flex; padding:1rem 2rem; width:100%;}
  header .head_navi #_gnb ul li{margin-right: 1rem; left: 0; top: 0;}
  header .head_navi #_gnb ul li + li a:before{}

  header .head_navi .head_logo{background: #fff;}

  header .wrap_header .head_logo a{padding: 0; align-items: center; height: 8rem;}
  header .wrap_header .head_logo a img{max-width: 15rem;}
  header .wrap_header .head_logo strong{font-size: 2.1rem; top: -0.3rem;}

  /* mobile */
  header .mgnb_Wrap{display:block; position:absolute; right:0; top:0;}
  header .mgnb_Wrap button{display: block; background:url(../../images/layout/mgnb.png) no-repeat center center; width: 8rem; height: 8rem; text-indent: -9999px;}
  header .site_map{display:none;}

  header .head_navi{position: fixed; display:none; top: 0;z-index: 1001;right: 0;width: 100%;background: rgba(0,0,0,.5);height: 100vh;padding-left: 40%;}
  header .head_navi.on{display:block;}
  header #menuUItop{background: #fff; height: calc(100vh - 13rem); position: relative; padding: 4rem; overflow: auto;}
  header .head_navi .div_1 .ul_1{border-top:0.1rem solid #d8d8d8;}
  header .head_navi .div_1 .ul_1 .li_1{position: static;display: block;width: 100%;padding: 0;}
  header .head_navi .div_1 .ul_1 .li_1 .a_1{display: block;line-height: 1.5;border-bottom:0.1rem solid #d8d8d8;padding: 1.5rem;font-size: 1.8rem;color: #212121;position: relative;}
  header .head_navi .div_1 .ul_1 .li_1 .a_1:after{content:''; transition:ease-in-out all .3s; width:1.3rem;height:0.8rem;display:block;background:url(./../../images/layout/m_arr.png) no-repeat;position: absolute;right: 2rem;top: 50%;margin-top: -0.4rem;}

  header .head_navi .div_1 *{transition:ease-in-out all .3s;}

  header .head_navi .div_1 .ul_1 .li_1 .a_1.on,
  header .head_navi .div_1 .ul_1 .li_1 .a_1._active{color:#005baa;}
  header .head_navi .div_1 .ul_1 .li_1 .a_1.on:after{transform:rotate(180deg);}

  header .head_navi .div_2{display:none;height: 100%;overflow: hidden; background:#f7f7f7;}
  /*header .head_navi ._active .div_2{display:block;padding: 2rem 1.5rem;}*/
  header .head_navi .div_2.on{display:block; padding: 2rem 1.5rem;}
  header .head_navi .div_2 .ul_2 .li_2 .a_2{width: 100%; margin: 0; font-size: 1.6rem; color: #666; position: relative; display: block; padding:0.5rem 1.5rem;}
  header .head_navi .div_1 .ul_1 .li_1 .a_2:before{content:''; width:1.3rem; opacity:0; height:0.8rem;display:block;background:url(./../../images/layout/m_arr_2dep.png) no-repeat; position: absolute; left:0; top: 50%; margin-top: -0.4rem;}

  header .head_navi .div_1 .ul_1 .li_1 .a_2:hover{color:#005baa; font-weight:500;}
  header .head_navi .div_1 .ul_1 .li_1 .a_2:hover:before{opacity:1;}

  header .head_navi .btn_mgnb_close{position: absolute; right:0; top: 0; z-index: 100;}
  header .head_navi .btn_mgnb_close button{display:block; text-indent:-9999px; background: url(../../images/layout/close.svg) center / contain no-repeat; width:4rem; height:4rem;}
}

@media all and (max-width:767px) {
  header .head_navi{padding-left:10%}
}

/* footer */
footer{background: #343539; text-align: left; color: #fff; overflow: hidden; padding-bottom: 5rem;}
footer .footer_links .container{display: flex;align-items: center;justify-content: space-between;border-bottom: 1px solid #494a4d;padding: 3rem 0;margin-bottom: 2rem;}
footer .fnb ul{display: flex;gap: 1.5rem;}
footer .fnb ul li + li{padding-left: 1.5rem; position: relative;}
footer .fnb ul li + li:before{content:''; position: absolute; left: 0; top: 1rem; width:0.1rem; background:#6f6564; height:1rem;}
footer .fnb ul li a{color: #fff; font-size:1.6rem;}
footer .fnb ul li:nth-child(1) a{color: #069edb; font-weight:500;}

footer .sns ul{display: flex; gap:0.5rem;}
footer .sns ul li{width: 4rem; height:4rem;}
footer .sns ul li a{display: block;width: 100%; height: 100%; text-indent: -9999px;}
footer .sns ul li a.fa{background: url(../../images/layout/footer_icon_f.png) center no-repeat;}
footer .sns ul li a.in{background: url(../../images/layout/footer_icon_i.png) center no-repeat;}
footer .sns ul li a.yt{background: url(../../images/layout/footer_icon_y.png) center no-repeat;}
footer .sns ul li a.bl{background: url(../../images/layout/footer_icon_b.png) center no-repeat;}
footer .sns ul li a.link{background: url(../../images/layout/footer_icon_l.png) center no-repeat;}

footer .footer_info .container{display: flex; justify-content: space-between; align-items: flex-start;}
footer .footer_address{font-weight:200; font-size:1.6rem; padding-left:32rem; color: #c9c9c9; background:url(../../images/layout/footer_logo.png) no-repeat left top;}
footer .footer_address .copyright{font-size:1.4rem; font-weight: 200; margin-top:1rem;}

footer .footer_address span a[href^="tel"],
footer .footer_address span a[x-apple-data-detectors] {
  color: inherit !important;
  text-decoration: none !important;
  font-size: inherit !important;
  font-family: inherit !important;
  font-weight: inherit !important;
  line-height: inherit !important;
}


/* related_sites */
footer .related_sites{display: flex; align-items: center;}
footer .related_sites #family_go{width: 25rem; height: 5rem; border: none; font-size: 1.5rem; color: #333; padding:1rem 1.5rem; border: 0.1rem solid #575757; appearance: none; -webkit-appearance: none; color:#fff; background: #27282b url(../../images/layout/select_arrow.png) no-repeat 90% center;}
footer .related_sites input[type="submit"]{height: 5rem; font-size:1.6rem; color:#a7a7a7; background: #555555; border: 0; display:block;}

@media all and (max-width:1400px) {
  footer .footer_links .container{padding:1rem;}
  footer .footer_info .container{padding: 0 2rem;}
  footer .footer_address{padding-left:24rem;}
}

@media all and (max-width:1024px) {
  footer .footer_address{padding: 6rem 0 0 0;background-position: left top;text-align: left;background-size: 16rem;font-size: 1.5rem;}
  footer .footer_info .container{flex-direction: column; gap: 3rem; align-items: center; text-align: center;}
}

@media all and (max-width:767px) {
  footer .footer_links .container{flex-direction: column;gap: 1rem;padding: 2rem;}
  footer .fnb ul{flex-wrap: wrap;gap: 0.5rem 1rem;}
  footer .fnb ul li:nth-child(4){margin-left: 0; padding-left: 0;} 
  footer .fnb ul li:nth-child(4):before{display:none;}
  footer .fnb ul li a{color: #fff; font-size:1.5rem;}
  footer .fnb ul li + li{padding-left: 1rem;}
  footer .sns{text-align: left; width: 100%;}
  footer .related_sites{width:100%; order: 0;}
  footer .footer_address{ order: 1;}
  footer .related_sites #family_go{width:100%;}
  footer .footer_address .copyright span{display:block;}
}

/* sub Layout*/
.sub_head{background:url(../../images/layout/sub-visual_01.jpg) center top / cover no-repeat;}

.templet_01 .sub_head{background:url(../../images/layout/sub-visual_01.jpg) center top / cover no-repeat;}
.templet_02 .sub_head{background:url(../../images/layout/sub-visual_02.jpg) center top / cover no-repeat;}
.templet_03 .sub_head{background:url(../../images/layout/sub-visual_03.jpg) center top / cover no-repeat;}
.templet_04 .sub_head{background:url(../../images/layout/sub-visual_04.jpg) center top / cover no-repeat;}
.templet_05 .sub_head{background:url(../../images/layout/sub-visual_05.jpg) center top / cover no-repeat;}
.templet_06 .sub_head{background:url(../../images/layout/sub-visual_06.jpg) center top / cover no-repeat;}
.templet_07 .sub_head{background:url(../../images/layout/sub-visual_07.jpg) center top / cover no-repeat;}
.templet_08 .sub_head{background:url(../../images/layout/sub-visual_08.jpg) center top / cover no-repeat;}
.templet_09 .sub_head{background:url(../../images/layout/sub-visual_09.jpg) center top / cover no-repeat;}
.templet_10 .sub_head{background:url(../../images/layout/sub-visual_10.jpg) center top / cover no-repeat;}
.templet_11 .sub_head{background:url(../../images/layout/sub-visual_11.jpg) center top / cover no-repeat;}
.templet_12 .sub_head{background:url(../../images/layout/sub-visual_12.jpg) center top / cover no-repeat;}
.templet_13 .sub_head{background:url(../../images/layout/sub-visual_13.jpg) center top / cover no-repeat;}
.templet_14 .sub_head{background:url(../../images/layout/sub-visual_14.jpg) center top / cover no-repeat;}
.templet_15 .sub_head{background:url(../../images/layout/sub-visual_15.jpg) center top / cover no-repeat;}

.sub_head .sub_title{color:#fff; display: flex; align-items: center; padding-top: 12.5rem; flex-direction: column; height:40rem; font-size:4.8rem;}
.sub_head .sub_title strong{font-weight:500; position:relative;}
.sub_head .sub_title .sub_tit_slogan{font-size:1.8rem;}
.sub_head .sub_lnb_util{position: relative; z-index: 100; margin: -6rem 0 0 0;}
.sub_head .sub_lnb_util .inner{max-width: 160rem;background: rgba(44, 44, 53, .85);margin:0 auto;display: flex;align-items: center;height: 100%;width: 100%;justify-content: space-between;position: relative;}
.sub_head .sub_lnb_util .inner:before{content:'';background: rgba(44, 44, 53, .85);position: absolute;width: 100%;height: 100%;display: block;left: 100%;}

.sub .wrap_contents{max-width:160rem; margin:0 auto 10rem;}
.sub .wrap_contents .page_title{padding: 6rem 0 7rem;}
.sub .wrap_contents .page_title h1{font-size: 6rem; text-align: center; color:#212121; font-weight:700;}

@media all and (max-width:1400px) {
  .sub_head .sub_lnb_util .inner:before{display:none;}
  #_globalUl li._print{display:none;}
}

@media all and (max-width:1400px) {
  .sub_lnb_util{}
  .sub .wrap_contents{padding:0 1.5rem;}
}

@media all and (max-width:1024px) {
  .sub_head .sub_title{height:30rem; font-size:4rem; padding-top: 8rem;}
  .sub_head .sub_title strong{top:0rem;}
  .sub_head .sub_title .sub_tit_slogan{font-size:2rem; text-align:center;}
  .sub .wrap_contents .page_title{padding:7rem 0 3.5rem;}
  .sub .wrap_contents .page_title h1{font-size:3.6rem;}
}

/* gub */

#_mnb {width: 100%;}
#_mnb > ul > li > button, 
#_mnb > ul > li > a, #_mnb > ul > li > span{gap:4rem; display: flex;}
#_mnb > ul > li ul li button{text-align:left;font-size:1.6rem;}
@media all and (max-width:1024px) {
  #_mnb > ul > li{display:none;}
  #_mnb > ul > li.home{display:block;}
  #_mnb > ul > li:last-child{display:flex;}
}


/* tabMenu */
@media all and (min-width:1025px) {
  #menuUItab .tab_div {margin:0 0 4rem 0;}
  #menuUItab.has-sub .tab_div{}
  #menuUItab .tab_div.tab_padding > ul{padding-bottom: 8rem;}
  #menuUItab .tab_div > ul{display: flex;width:100%;position: relative;gap: 0.2rem; padding-bottom: 3rem;}
  #menuUItab .tab_div > ul > li {width: 100%;}
  #menuUItab .tab_div > ul > li > a{display: block;position: relative;text-align: center;padding: 2rem 1rem;line-height: 1.2; border: 1px solid #ddd;}
  #menuUItab .tab_div > ul > li > a._active{color: #fff; font-weight: 500; background: #183d93;}

  #menuUItab .tab_div ul div{display:none;position: absolute;width: 100%;left:0;bottom: 0;}
  #menuUItab .tab_div ul ._active div{display:block;overflow: auto; padding-bottom:1rem;}
  #menuUItab .tab_div ul div ul{width: 100%;background: #fff;display: flex;align-items: center;}
  #menuUItab .tab_div ul div ul li{display: inline-block;position: relative;white-space: nowrap; width: 100%; text-align: center; border-bottom: 1px solid #cfcfcf;}
  #menuUItab .tab_div ul div ul li a{padding: 15px 30px;color: #666;display: block;font-size: 2rem;position: relative;}
  #menuUItab .tab_div ul div ul li + li:after{content: '';position: absolute;left: 0px;top: 50%;margin-top: -0.75rem;width: 1px;height: 1.5rem;background: #cfcfcf;}
  #menuUItab .tab_div ul div ul li._active a{color:#005baa;}
  #menuUItab .tab_div ul div ul li._active:before{content: '';width: 100%;height: 0.4rem;background: #005baa;position: absolute;bottom: 0;left: 0;}

  #menuUItab .tab_div ul .tab_div::-webkit-scrollbar {width: 5px; height: 5px;}
  #menuUItab .tab_div ul .tab_div::-webkit-scrollbar-thumb{background: #012a64; border: 2px solid #f1f1f1; border-radius: 10px;}
  #menuUItab .tab_div ul .tab_div::-webkit-scrollbar-track {background-color: #f1f1f1;}

  /* tab 4개이상 */
  #menuUItab #tab_div.line_r > ul{display: grid; grid-template-columns: 1fr 1fr 1fr 1fr;}
}

/* tab - menu - mobile - btn */
#menuUItab .m_tab_btn button {display: none; width: 100%;font-size: 1.8rem;line-height: 5rem; color: #183d93; border: 2px solid #183d93;text-align: left;padding: 0 2rem; align-items: center; justify-content: space-between;}
#menuUItab .m_tab_btn button:after{content:''; display:block; width: 8px; transition:ease all .5s; height: 8px; border-top: 2px solid #183d93; border-right: 2px solid #183d93; transform: rotate(45deg);}
#menuUItab.open .m_tab_btn button:after{transform: rotate(135deg);}

@media all and (max-width:1024px) {
  #tab_menu {position:relative; z-index:10;}
  #tab_menu #menuUItab{position:relative; margin-bottom: 5rem;}
  #tab_menu #menuUItab.open .tab_div{display:block;}
  #menuUItab .tab_div{display:none !important; position: absolute; left: 0px; top: 100%; width: 100%; border: 2px solid #d6d6d6; background:#fff; z-index: 1;}
  #menuUItab.open .tab_div{display:block !important;}
  #tab_menu #menuUItab.open .tab_div{display:block; max-height: 400px; overflow: auto;}
  #menuUItab .tab_div > ul > li + li{border-top:1px solid #d6d6d6;}
  #menuUItab .tab_div > ul > li > a{padding: 0 0 0 15px;height: 55px;line-height: 55px;display: block;font-size: 1.7rem;}
  #menuUItab .tab_div div{background: #f9faff;padding: 2rem 2rem 1rem 2rem;border-top: 1px solid #444;}
  #menuUItab .tab_div ul ul li a{display: block;padding: 0 1rem 1rem 0.5rem;border-bottom: 1px dotted #ddd;margin-bottom: 1rem;font-size: 1.5rem;}
  #menuUItab .m_tab_btn button {display: flex;}
}

/* sanjinee */
.sanjinee_chat{}
.sanjinee_chat .sanjinee-image {width: 10rem;  height:10rem;  background-image: url('/sites/temp_basic/images/layout/pusan_chat.png');  background-size : 10rem 10rem;  background-position: center center;  background-repeat: no-repeat;  animation-name: sanjinee-change;  animation-duration:  5s;  animation-iteration-count: infinite;}


/* sanjinee */
.sanjinee_chat{}
.sanjinee_chat .sanjinee-image {width: 10rem;  height:10rem;  background-image: url('/sites/temp_basic/images/layout/pusan_chat.png');  background-size : 10rem 10rem;  background-position: center center;  background-repeat: no-repeat;  animation-name: sanjinee-change;  animation-duration:  5s;  animation-iteration-count: infinite;}

/* top Btn */
.goto_top{display:flex;position: fixed;transition:ease-in-out all .5s;right: 1rem;bottom: 0;align-items: center;justify-content: center;z-index: 10;flex-direction: column;}
.goto_top a{text-indent: -9999px;width: 7rem;height: 7rem;background:#0d7ae6 url(../../images/layout/top-goto.png) center center no-repeat;box-shadow: 1rem 1rem 1rem rgba(0, 0, 0, .5);border-radius: 100%;overflow:hidden;opacity: 0;}

.goto_top.scroll{bottom: 3rem;}
.goto_top.scroll a{opacity:1}
.goto_top.bottom{bottom:20rem;}

@media all and (max-width:1024px) {
  .goto_top{display:none;}
}

/************************************************************************
main-banner
************************************************************************/
/* banner */
.wrap-banner{border-top:0.1rem solid #ddd;}
.wrap-banner ._inner{position:relative;  max-width:160rem; margin:0 auto; overflow:hidden; gap: 3rem; padding:4rem 0; display: flex; align-items: center;}
.wrap-banner .banner-title{display:none;}

.wrap-banner .banner-slide{margin: 0 3rem; overflow:hidden;}
.wrap-banner .banner-slide .swiper-slide{text-align:center;padding: 0 0.5rem;}
.wrap-banner .banner-slide .swiper-slide a{display:block;border: 1px solid #ccc;padding: 1.5rem 2rem;}
.wrap-banner .banner-slide .swiper-slide:hover{text-decoration:underline;}
.wrap-banner .banner-slide .swiper-slide img{display:none;}
.wrap-banner .banner-slide .swiper-slide .subject{display:block;}
.wrap-banner .banner-slide .swiper-slide .subject .t-1{font-size:2rem; white-space: nowrap; overflow: hidden; text-overflow: ellipsis;}

/* control */
.wrap-banner .banner-util{}
.wrap-banner .banner-util .area{display:inline-block;}
.wrap-banner .banner-util .row{display: flex;align-items: center;justify-content: center;gap: 2rem;}

/* dotted */ 
.wrap-banner .banner-util .row .paging{display: flex;gap: 0.5rem;}
.wrap-banner .banner-util .row .paging span{opacity:1;padding: 0.5rem;display: flex;align-items: center;justify-content: center;background: transparent;border: 1px solid transparent;width: auto;height: auto;}
.wrap-banner .banner-util .row .paging span:before{content:'';width: 0.5rem;height: 0.5rem;display: block;background: #fff;border-radius: 100%;position: relative;z-index: 1000;}
.wrap-banner .banner-util .row .paging span.swiper-pagination-bullet-active{border: 1px solid #fff;}

/* icon counter */
.wrap-banner .banner-util .row .counter{display:none;}
.wrap-banner .banner-util .row .counter span{color:#fff;}
.wrap-banner .banner-util .row .counter .slash:before{content:'/';}

/* icon setting */
.wrap-banner .banner-util .row .control{display: flex;align-items: center;gap: 1rem;}

.wrap-banner .banner-util .control-button{display: flex;gap:1rem;}
.wrap-banner .banner-util .control-button button{background-color:#586273; display: block;text-indent: -9999px;}
.wrap-banner .banner-util .control-button  .p-s button{display:none;}
.wrap-banner .banner-util .control-button  .p-s button.on{display:block;}
.wrap-banner .banner-util .control-button button{width: 2rem;height: 2rem; -webkit-mask-size: contain; -webkit-mask-repeat: no-repeat; mask-size: contain; mask-repeat: no-repeat;}
.wrap-banner .banner-util .control-button button.prev{-webkit-mask-image: url(./../../images/icon/arrow_back.svg); mask-image: url(./../../images/icon/arrow_back.svg);}
.wrap-banner .banner-util .control-button button.next{-webkit-mask-image: url(./../../images/icon/arrow_forward.svg); mask-image: url(./../../images/icon/arrow_forward.svg);}
.wrap-banner .banner-util .control-button button.stop{-webkit-mask-image: url(./../../images/icon/pause.svg); mask-image: url(./../../images/icon/pause.svg);}
.wrap-banner .banner-util .control-button button.play{-webkit-mask-image: url(./../../images/icon/play.svg); mask-image: url(./../../images/icon/play.svg);}

@media all and (max-width:1024px) {
  .wrap-banner{gap:1rem;}
  .wrap-banner .banner-slide{margin:0;}
  .wrap-banner .banner-slide .swiper-slide{padding-right:0;}
  .wrap-banner .banner-slide .swiper-slide a{padding: 1.5rem 0;}
  .wrap-banner .banner-slide .swiper-slide .subject .t-1{font-size:1.7rem;}
}


/***26.02.12***/
/*sitemap*/
#_JW_sitemap_bass li ._stMpWrap .stMp_Title{font-weight:600;}
#_JW_sitemap_bass li ._stMpWrap > ul > li > a{font-weight:500;}
#_JW_sitemap_bass li ._stMpWrap > ul > li > ul > li{font-weight:300;}


.main .wrap-banner ._inner{padding:4rem 2rem;}



/*sitemap*/


.wrap-banner ._inner{padding:4rem 2rem;}